Getting error message when installing erpnext

Hi

I follow the instruction like this link

The instruction that I was following is =

sudo bash setup_frappe.sh --setup-production

but getting error like

Installing for Ubuntu trusty x86
In case you encounter an error, you can post on https://discuss.frappe.io

Adding ubuntu mariadb repo
Installing packages for Ubuntu. This might take time…
Installing wkhtmltopdf

  • Stopping MariaDB database server mysqld [ OK ]
  • Starting MariaDB database server mysqld [ OK ]
  • Checking for corrupt, not cleanly closed and upgrade needing tables.
    Adding frappe user
    bash: line 0: cd: /home/frappe: No such file or directory

I just wondered How to fix it and my OS is Ubuntu server 14.04 x86.
Thank you

@Muhammad_Jendro_Yuwo can you share full trace?

Also try to installing ERPNext on Ubuntu 14.04 LTS (64bit)
We are using same without any issue.

You can also download ova image from ERPNext https://erpnext.com/download

Hi, I found the answer. we could use ERPNEXT from bitnami stack
Here are the link : https://bitnami.com/stack/erpnext/installer
Use the x64 installer, and follow the instruction on readme file.
Thank’s